body
{
font: small tahoma, arial, veranda, 'sans serif'; 
font-size:100%
}

p,table,li,ul
{
font-family: small tahoma, arial, veranda, 'sans serif'; 
}

h1,h2,h3,h4,h5,h6
{
font-family: small tahoma, arial, veranda, 'sans serif'; 
color: darkslategray;
}

ul
{
font-family: small tahoma, arial, veranda, 'sans serif'; 
list-style: square;
}

div{
    text-align:justify;  
    text-justify:auto;
}

a:link    {text-decoration: none; color: #013ADF}
a:visited {text-decoration: none; color: #013ADF}
a:active  {text-decoration: none; color: #013ADF}
a:hover   {text-decoration:underline; color: #0040FF}

a.menu:link {font-size:90%;text-decoration:none;color:white; background:grey;width:130px;padding:0.1em 0.2em; font-weight:normal}
a.menu:visited {font-size:90%;text-decoration:none;color:white; background:grey;width:130px;padding:0.1em 0.2em; font-weight:normal}
a.menu:active {font-size:90%;text-decoration:none;color:white; background:grey;width:130px;padding:0.1em 0.2em; font-weight:normal}
a.menu:hover {font-size:90%;ftext-decoration:none;color:darkslategray; background:white;width:130px;padding:0.1em 0.2em; font-weight:normal}

a.menu-sized:link {font-size:90%;text-decoration:none;color:white; background:gray;padding:0.1em 0.2em; font-weight:normal}
a.menu-sized:visited {font-size:90%;text-decoration:none;color:white; background:gray;padding:0.1em 0.2em; font-weight:normal}
a.menu-sized:active {font-size:90%;text-decoration:none;color:white; background:gray;padding:0.1em 0.2em; font-weight:normal}
a.menu-sized:hover {font-size:90%;ftext-decoration:none;color:darkslategray; background:white;padding:0.1em 0.2em; font-weight:normal}

a.menu-index:link {font-size:90%; text-decoration:none;color:dimgray; font-weight: normal; color:gray }
a.menu-index:visited {font-size:90%;text-decoration:none;color:dimgray; font-weight: normal; color:gray }
a.menu-index:active {font-size:90%;text-decoration:none;color:dimgray; font-weight: normal; color:gray }
a.menu-index:hover {font-size:90%;text-decoration:underline;color:dimgray; font-weight: normal; color:gray }

img.a {
  vertical-align: baseline;
}

img.b {
  vertical-align: text-top;
}

img.c {
  vertical-align: text-bottom;
}

img.d {
  vertical-align: sub;
}

img.e {
  vertical-align: super;
}

div.polaroid {
  width: 400px;
  height: 265px;
  box-shadow: 10px 10px 8px grey;
  text-align: center;
}

paperstrip {
  padding: 6px;
  background-color: FFFFE0;
  box-shadow: 4px 4px 7px grey;
  text-align: left;
}

div.paperbox200 {
  width: 200px;
  padding: 10px;
  background-color: FFFFE0;
  box-shadow: 5px 5px 5px grey;
  text-align: left;
}

div.paperbox400 {
  width: 400px;
  padding: 10px;
  background-color: FFFFE0;
  box-shadow: 5px 5px 8px grey;
  text-align: left;
}
